<nb-card accent="success">
    <nb-card-header>
        <div>
            <h4 style="float: left;">Reports</h4>
            <button nbButton outline status="success" style="float: right;" [routerLink]="['/reports/new-report']"><nb-icon icon="plus"></nb-icon>New Report</button>
        </div>
    </nb-card-header>
    <nb-card-body>
        Fill, search and edit reports.
    </nb-card-body>
    
</nb-card>
